# Elemmire

## Steps to build

* Install Conan>=2
```
conda install -c conda-forge conan
```
* Create a conan profile
```
conan profile detect --force
```
* Install dependencies with conan
```
conan install . --output-folder=build --build=missing
```
* Build with meson
```
cd build
source conanbuild.sh
meson setup --native-file conan_meson_native.ini .. meson-src
meson compile -C meson-src
source deactivate_conanbuild.sh
```
